Security Team ack for 16.10. We will be doing a source code review and
request that the requesting team to promptly address any issues that we
find.

** Changed in: ubuntu-download-manager (Ubuntu)
     Assignee: Ubuntu Security Team (ubuntu-security) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-download-manager in
Ubuntu.
https://bugs.launchpad.net/bugs/1488425

Title:
  [MIR] ubuntu-download-manager

Status in Canonical System Image:
  In Progress
Status in ubuntu-download-manager package in Ubuntu:
  In Progress

Bug description:
  webbrowser-app (in main) currently has a non-explicit runtime dependency on 
ubuntu-download-manager, which is in universe.
  This has been working until now because the desktop version of the app 
doesn’t make use of the QML API for the download manager, only the version for 
touch devices does (and ubuntu-download-manager is part of the touch seed).
  With convergence in mind, the desktop version needs to start using that QML 
API, so the runtime dependency needs to be made explicit. Hence the need for 
ubuntu-download-manager to be included in main.
  It is likely that other applications will have the same kind of requirements 
in the near future too.

  ubuntu-download-manager is actively being developed and maintained,
  upstream tracks their bugs at
  https://bugs.launchpad.net/ubuntu/+source/ubuntu-download-manager/.

  All its build and runtime dependencies are already in main.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1488425/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to